.cU1Y{}
.cUDO{border:none;}
.cOGT{border:none;width:450px;height:641px;}
.cDGC{border-radius:10px;background-color:rgba(0,0,0,0);width:600px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cXXU{border:none;margin-top:20px;margin-bottom:40px;}
.cJ7T{width:580px;text-align:left;line-height:28px;color:rgba(56,56,56,1);font-family:'Trebuchet MS',verdana,sans-serif;font-size:15px;margin-top:0;margin-left:10px;margin-right:10px;margin-bottom:0;}
.cN8F{clear:both;}
.c7XA{text-align:center;color:rgba(25,100,116,1);font-family:'Trebuchet MS',verdana,sans-serif;font-size:11px;margin-top:10px;margin-left:10px;margin-right:10px;margin-bottom:10px;}
.c1W4{border:none;width:175px;height:86px;margin-top:20px;margin-bottom:40px;}
.cEZ1{text-decoration:underline;border:none;color:rgba(255,51,153,1);}
a:hover .cSJK, .cSJK:hover{text-decoration:none;color:rgba(255,0,0,1);}
.cGR1{display:none;}
.c1B2{width:0;}
.cAKF{display:inline-block;}
.cPAN{overflow:hidden;background-color:rgba(207,255,255,1);}
.c2TI{width:450px;height:798px;}
.cJ46{visibility:hidden;position:absolute;}
.cV25{border:none;display:none;}
.cGSN{overflow:hidden;background-color:rgba(245,245,245,1);}
.c6KJ{width:950px;height:660px;}
.c16X{border:1px solid black;background-image:url('https://always-icecream.com/generated/static-images/shared/shared/games/race/start_background.jpg');width:910px;height:480px;position:relative;background-repeat:no-repeat;background-position:bottom;padding-top:20px;padding-left:20px;padding-right:20px;padding-bottom:20px;}
.cSWC{border:none;min-height:30px;text-align:center;display:none;float:left;margin-top:50px;margin-left:270px;padding-top:10px;padding-bottom:10px;}
.c7JN{border-radius:10px;background-color:rgba(255,255,255,1);background:  rgba(255,255,255,0.8);float:left;width:360px;bottom:20px;position:absolute;min-height:30px;text-align:center;display:none;margin-left:30px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cGSO{line-height:32px;color:rgba(81,150,196,1);font-size:20px;font-weight:normal;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cLG7{background-color:rgba(255,255,255,1);border:none;width:300px;font-size:11px;}
.c9MB{min-height:30px;text-align:center;padding-top:10px;padding-bottom:10px;}
.cQ0N{border-radius:10px;background-color:rgba(255,255,255,1);width:417px;background:  rgba(255,255,255,0.8);min-height:50px;margin-left:440px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.c9G4{position:relative;width:375px;margin-top:0;margin-left:auto;margin-right:auto;margin-bottom:0;}
.c3GQ{position:relative;}
.cUGZ{z-index:900;}
.cLX9{list-style-image:none;list-style-position:outside;list-style-type:none;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;padding-top:0;padding-left:0;padding-right:0;padding-bottom:0;}
.cVWW{float:left;}
.cJXU{min-height:30px;text-align:center;display:none;padding-top:10px;padding-bottom:10px;}
.cSIK{background-color:rgba(255,255,255,1);border:none;width:330px;font-size:11px;}
.cKFE{border:none;position:absolute;bottom:20px;display:none;cursor:pointer;margin-left:740px;}
.cWK8{border-radius:10px;background-color:rgba(255,255,255,1);background:  rgba(255,255,255,0.8);float:left;width:360px;bottom:20px;position:absolute;margin-left:30px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cDMR{border-radius:10px;background-color:rgba(255,255,255,1);width:425px;background:  rgba(255, 255, 255, 0.5);height:310px;display:None;position:relative;margin-top:75px;margin-left:265px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cPCZ{height:50px;width:330px;position:absolute;bottom:60px;padding-left:20px;}
.cEJC{border:none;left:-50px;}
.cYLM{overflow:hidden;background-color:rgba(205,220,244,1);}
.c1F5{border-radius:10px;background-color:rgba(0,0,0,0);position:relative;text-align:center;height:60px;left:10px;top:10px;padding-top:15px;padding-left:10px;padding-right:10px;padding-bottom:5px;}
.cC2F{display:inline-block;float:left;}
.cM1M{display:inline-block;float:right;}
.cCZO{text-decoration:underline;border:none;display:none;color:rgba(255,51,153,1);margin-left:10px;margin-right:10px;}
.cT4S{display:inline-block;margin-left:10px;margin-right:10px;}
.cGU7{border:none;cursor:pointer;}
.cOCH{border:none;width:450px;height:643px;}
.cM4I{border:none;cursor:pointer;width:50px;height:50px;}
.cZ3D{text-decoration:underline;border:none;display:inline-block;color:rgba(255,51,153,1);margin-left:10px;margin-right:10px;}
.cY5M{border:none;min-height:30px;text-align:center;display:none;float:left;width:58px;height:49px;margin-top:50px;margin-left:270px;padding-top:10px;padding-bottom:10px;}
.c4CG{border:none;position:absolute;bottom:20px;display:none;cursor:pointer;width:106px;height:58px;margin-left:740px;}
.c1GB{border:none;width:58px;height:49px;}
.cKEK{border:none;width:450px;height:642px;}
.cHMD{text-decoration:underline;border:none;display:none;color:rgba(235,72,34,1);margin-left:10px;margin-right:10px;}
a:hover .cT30, .cT30:hover{text-decoration:none;color:rgba(156,39,12,1);}
.c3W3{border-radius:10px;background-color:rgba(255,255,255,1);height:100%;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cJHQ{left:470px;width:450px;position:absolute;top:0;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;padding-top:0;padding-left:0;padding-right:0;padding-bottom:0;}
.c9B7{line-height:50px;vertical-align:middle;display:block;width:430px;height:50px;position:relative;cursor:pointer;font-size:24px;margin-top:10px;margin-bottom:10px;padding-left:20px;}
.c7ZQ{text-align:center;width:430px;height:210px;left:10px;top:10px;position:absolute;font-size:24px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.c2PK{line-height:24px;width:410px;display:block;font-size:20px;padding-right:20px;}
.cQ17{line-height:17px;display:inline-block;vertical-align:middle;font-size:15px;}
.cULY{font-size:15px;}
.c5Q0{line-height:17px;width:410px;display:inline-block;vertical-align:middle;font-size:15px;padding-right:20px;}
.cGCH{border:none;left:-50px;width:58px;height:49px;}
.c4WG{background-color:rgba(255,255,255,1);border:none;width:300px;display:none;font-size:11px;}
.cTNR{display:block;font-size:20px;}
.cF6R{display:inline-block;line-height:17px;vertical-align:middle;font-size:15px;}
.cQPI{background-image:url('https://always-icecream.com/uploads/quiz-media/eygcmtsg.f1n.png');}
.cMCW{background-image:url('https://always-icecream.com/uploads/quiz-media/pafxqxa4.s10.png');}
.cL30{background-image:url('https://always-icecream.com/uploads/quiz-media/20wze5wm.moy.png');}
.cHIN{background-image:url('https://always-icecream.com/uploads/quiz-media/2ebaolk5.qya.png');}
.cAOX{background-image:url('https://always-icecream.com/uploads/quiz-media/worqn01u.jt5.png');}
.c4SR{background-image:url('https://always-icecream.com/uploads/quiz-media/ekfm15sq.uou.png');}
.cQNE{background-image:url('https://always-icecream.com/uploads/quiz-media/3o4rvqcq.lwn.png');}
.cQWZ{background-image:url('https://always-icecream.com/uploads/quiz-media/0pivb2m2.uyk.png');}
.cOT3{background-image:url('https://always-icecream.com/uploads/quiz-media/clkfiigi.xxl.png');}
.cOHI{background-image:url('https://always-icecream.com/uploads/quiz-media/dxfhcoj2.shq.png');}
.cGGM{background-image:url('https://always-icecream.com/uploads/quiz-media/c4c2jhq0.txa.png');}
.cHBF{background-image:url('https://always-icecream.com/uploads/quiz-media/0y1aux3g.yo2.png');}
.c8QM{background-image:url('https://always-icecream.com/uploads/quiz-media/w2cqhxqc.zmu.png');}
.c5CT{background-image:url('https://always-icecream.com/uploads/quiz-media/p5mzpbwf.pmh.png');}
.cYDW{background-image:url('https://always-icecream.com/uploads/quiz-media/gumfm2b2.lfy.png');}
.cYB5{background-image:url('https://always-icecream.com/uploads/quiz-media/fdbesvk4.d1n.png');}
.cJ9D{background-image:url('https://always-icecream.com/uploads/quiz-media/hcoxblmh.acv.png');}
.c0PS{background-image:url('https://always-icecream.com/uploads/quiz-media/rdjrzz0q.bha.png');}
.cSV2{background-image:url('https://always-icecream.com/uploads/quiz-media/0fwpgt0m.n5v.png');}
.c0AU{background-image:url('https://always-icecream.com/uploads/quiz-media/aaz02h30.cls.jpg');}
.c6YA{background-image:url('https://always-icecream.com/uploads/quiz-media/ucj4o3dy.ljj.jpg');}
.c71Y{background-image:url('https://always-icecream.com/uploads/quiz-media/e41sv3rm.rxz.jpg');}
.cE3Z{background-image:url('https://always-icecream.com/uploads/quiz-media/u4doex1u.wiu.jpg');}
.cF62{background-image:url('https://always-icecream.com/uploads/quiz-media/azbn1xcp.3fy.jpg');}
.cBSD{background-image:url('https://always-icecream.com/uploads/quiz-media/tmreapcp.3ko.jpg');}
.cU3R{background-image:url('https://always-icecream.com/uploads/quiz-media/gpnsjh45.afh.jpg');}
.c6BJ{background-image:url('https://always-icecream.com/uploads/quiz-media/2cy05zkq.rx3.jpg');}
.cLOA{background-image:url('https://always-icecream.com/uploads/quiz-media/0rq30tg0.x3r.jpg');}
.cGPO{background-image:url('https://always-icecream.com/uploads/quiz-media/ncoldzjm.mrs.jpg');}
.cETM{background-image:url('https://always-icecream.com/uploads/quiz-media/or0amawa.b0z.jpg');}
.cA7N{border:none;width:50px;height:50px;}
.c0TS{background-image:url('https://always-icecream.com/uploads/quiz-media/xzs0imyq.5wc.jpg');}
.cV8U{background-image:url('https://always-icecream.com/uploads/quiz-media/1kmd0tjo.t3r.jpg');}
.cS05{background-image:url('https://always-icecream.com/uploads/quiz-media/ahtstcce.cli.jpg');}
.cV62{background-image:url('https://always-icecream.com/uploads/quiz-media/jca3j4a2.bzg.jpg');}
.cO1T{background-image:url('https://always-icecream.com/uploads/quiz-media/sxw3z5l1.wb4.jpg');}
.cHOT{background-image:url('https://always-icecream.com/uploads/quiz-media/ahgpstue.ivq.jpg');}
.c9CS{background-image:url('https://always-icecream.com/uploads/quiz-media/m4ursey0.h4s.jpg');}
.cBOW{line-height:32px;color:rgba(34,81,155,1);font-size:20px;font-weight:normal;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cPRT{background-image:url('https://always-icecream.com/uploads/quiz-media/fej2prcx.5ks.jpg');}
.cKJI{background-image:url('https://always-icecream.com/uploads/quiz-media/oo1eebdf.h4m.jpg');}
.c01R{background-image:url('https://always-icecream.com/uploads/quiz-media/azcrlpnd.f0q.jpg');}
.cEFA{background-image:url('https://always-icecream.com/uploads/quiz-media/3wbavrby.n2k.jpg');}
.cNN9{background-image:url('https://always-icecream.com/uploads/quiz-media/tyb4iepz.byr.jpg');}
.cFUJ{background-image:url('https://always-icecream.com/uploads/quiz-media/pyq3xu3y.i5t.jpg');}
.c9XK{background-image:url('https://always-icecream.com/uploads/quiz-media/ii3lf3fz.sbt.jpg');}
.cYQH{background-image:url('https://always-icecream.com/uploads/quiz-media/w2ueg4ll.qge.jpg');}
.cHZL{background-image:url('https://always-icecream.com/uploads/quiz-media/m1jnlrau.c3l.jpg');}
.cUEQ{background-image:url('https://always-icecream.com/uploads/quiz-media/m5yootpo.pkz.jpg');}
.cHU7{border-width:1px;border-style:solid;border-color:rgba(0,0,0,1);width:820px;height:510px;background-color:rgba(255,255,255,1);position:relative;margin-bottom:16px;}
.cLWG{border-radius:10px;background-color:rgba(255,167,209,1);position:absolute;text-align:center;height:470px;right:10px;width:60px;top:10px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.c5XU{display:inline-block;position:absolute;bottom:10px;left:0;width:100%;}
.c3A0{text-decoration:underline;border:none;display:none;color:rgba(255,51,153,1);margin-top:5px;margin-bottom:5px;}
.cRC1{display:inline-block;margin-top:5px;margin-bottom:5px;}
.cR8X{border-radius:10px;overflow:hidden;background-color:rgba(255,167,209,1);position:absolute;width:682px;height:28px;left:10px;top:10px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cE2V{cursor:pointer;display:inline;line-height:20px;margin-right:1em;}
.c4RU{background-color:rgba(255,255,255,1);border:1px solid rgba(88,166,217,1);width:266px;font-size:11px;margin-top:4px;margin-left:0;margin-right:0;margin-bottom:0;padding-top:2px;padding-left:2px;padding-right:2px;padding-bottom:2px;}
.cSYQ{border:none;position:absolute;bottom:150px;left:295px;display:block;float:left;width:auto;height:auto;}
.cBER{position:absolute;bottom:0;left:31px;height:120px;width:660px;}
.cME6{border-radius:10px;overflow:hidden;background-color:rgba(255,167,209,1);position:relative;width:32px;height:32px;text-align:center;line-height:28px;float:left;display:block;cursor:pointer;font-size:15px;margin-top:2px;margin-left:2px;margin-right:2px;margin-bottom:2px;padding-top:4px;padding-left:4px;padding-right:4px;padding-bottom:4px;}
.cARF{border-width:1px;border-color:rgba(255,167,209,1);border-style:solid;background-color:rgba(255,255,255,1);border-radius:10px;height:20px;position:absolute;left:31px;top:230px;width:660px;display:none;text-align:center;}
.cVD4{cursor:pointer;background:url('https://always-icecream.com/generated/static-images/shared/shared/ai_button.png') no-repeat 0px 0px;border:none;height:31px;width:93px;text-align:center;position:absolute;top:18px;right:118px;color:rgba(255,255,255,1);font-size:11px;padding-bottom:2px;}
.c4WB{background-image:url('https://always-icecream.com/uploads/quiz-media/nvk1ef0s.b2q.jpg');}
.cROX{background-image:url('https://always-icecream.com/generated/static-images/shared/shared/games/mathpuzzle/background.png');background-repeat:no-repeat;border-style:solid;border-width:1px;border-color:rgba(0,0,0,1);width:830px;height:530px;background-color:rgba(88,166,217,1);position:relative;margin-bottom:16px;}
.cVNP{line-height:30px;text-align:center;width:224px;position:relative;top:45px;color:rgba(81,150,196,1);font-size:24px;font-weight:bold;}
.c5IE{left:85px;top:102px;width:130px;height:68px;line-height:68px;position:absolute;text-align:center;font-size:34px;font-weight:bold;}
.cRFM{left:63px;top:190px;width:150px;height:70px;position:absolute;text-align:center;}
.cNLL{font-size:24px;font-weight:bold;}
.cJEG{position:absolute;bottom:15px;left:-50px;float:left;}
.c80Q{left:63px;top:257px;width:150px;height:70px;position:absolute;text-align:center;}
.cC7M{font-size:20px;font-weight:bold;}
.c2LR{color:rgba(25,100,116,1);}
.cF9I{left:13px;top:333px;width:200px;height:130px;position:absolute;text-align:center;}
.cNO8{border:none;position:absolute;top:0;left:42px;visibility:hidden;}
.cSJU{text-align:right;left:13px;top:470px;width:190px;height:40px;line-height:40px;position:absolute;cursor:pointer;color:rgba(255,255,255,1);font-size:15px;font-weight:bold;}
.cFK3{width:470px;height:440px;left:242px;top:10px;position:absolute;}
.cKGX{position:relative;width:470px;height:440px;}
.cROF{position:absolute;z-index:5;top:120px;left:210px;}
.cYTA{z-index:0;cursor:pointer;text-align:center;width:50px;height:50px;position:absolute;left:0;top:0;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cX6Y{position:absolute;top:0;left:0;width:50px;height:50px;line-height:50px;z-index:50;font-size:34px;}
.cOBD{position:absolute;z-index:40;top:0;left:0;width:50px;height:50px;}
.c7JV{z-index:0;cursor:pointer;text-align:center;width:50px;height:50px;position:absolute;left:0;top:50px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cX7V{z-index:0;cursor:pointer;text-align:center;width:50px;height:50px;position:absolute;left:0;top:100px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cLGN{z-index:0;cursor:pointer;text-align:center;width:50px;height:50px;position:absolute;left:0;top:150px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cSVD{cursor:pointer;text-align:center;width:70px;height:70px;position:absolute;left:200px;top:325px;line-height:70px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cM54{position:absolute;top:0;left:0;width:70px;height:70px;line-height:70px;z-index:5;font-size:34px;}
.cKPL{position:absolute;z-index:4;top:0;left:0;width:70px;height:70px;}
.cJ1H{cursor:pointer;text-align:center;width:70px;height:70px;position:absolute;left:200px;top:45px;line-height:70px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.c8C8{position:absolute;top:43px;width:190px;text-align:center;font-size:28px;}
.c3T0{cursor:pointer;position:absolute;bottom:-7px;left:-5px;width:120px;height:35px;line-height:35px;text-align:center;font-size:34px;}
.cOKA{cursor:pointer;position:absolute;bottom:-7px;right:15px;width:120px;height:35px;line-height:35px;text-align:center;font-size:24px;}
.c40U{visibility:hidden;position:relative;top:-5px;left:3px;width:447px;height:30px;}
.cJW5{border:none;position:absolute;}
.cZHI{position:absolute;left:15px;height:30px;width:403px;background-image:url('https://always-icecream.com/generated/static-images/shared/shared/games/mathpuzzle/tutor.png');text-align:center;font-size:24px;padding-top:7px;padding-left:7px;padding-right:7px;padding-bottom:7px;}
.c5HY{border:none;position:absolute;right:0;}
.cD9D{top:470px;left:233px;position:absolute;width:470px;height:40px;}
.cBKH{visibility:visible;height:40px;width:117px;left:0;position:absolute;}
.cQ2X{border:none;position:absolute;left:0;}
.cETV{position:absolute;left:15px;height:40px;width:87px;background-image:url('https://always-icecream.com/generated/static-images/shared/shared/progressBar/grey.png');background-repeat:repeat-x;}
.cZA2{border:none;position:absolute;left:102px;}
.c94P{visibility:hidden;height:40px;width:117px;left:0;position:absolute;}
.cR72{position:absolute;left:15px;height:40px;width:87px;background-image:url('https://always-icecream.com/generated/static-images/shared/shared/progressBar/yellow.png');background-repeat:repeat-x;}
.c1YA{visibility:visible;height:40px;width:117px;left:117px;position:absolute;}
.cPF7{visibility:hidden;height:40px;width:117px;left:117px;position:absolute;}
.cR4F{visibility:visible;height:40px;width:118px;left:234px;position:absolute;}
.cKY4{position:absolute;left:15px;height:40px;width:88px;background-image:url('https://always-icecream.com/generated/static-images/shared/shared/progressBar/grey.png');background-repeat:repeat-x;}
.cFW0{border:none;position:absolute;left:103px;}
.cS08{visibility:hidden;height:40px;width:118px;left:234px;position:absolute;}
.c1FD{position:absolute;left:15px;height:40px;width:88px;background-image:url('https://always-icecream.com/generated/static-images/shared/shared/progressBar/yellow.png');background-repeat:repeat-x;}
.cLZP{visibility:visible;height:40px;width:118px;left:352px;position:absolute;}
.cE5D{visibility:hidden;height:40px;width:118px;left:352px;position:absolute;}
.cTPD{top:95px;left:160px;height:280px;width:380px;position:absolute;background-color:rgba(0,0,0,0);background-image:url('https://always-icecream.com/generated/static-images/shared/shared/games/quiz/overlay_bg.png');text-align:center;z-index:1000;display:none;color:rgba(88,166,217,1);font-size:28px;font-weight:normal;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.c4B8{line-height:28px;text-align:center;color:rgba(88,166,217,1);font-size:24px;font-weight:bold;}
.c69X{line-height:34px;text-align:center;position:absolute;left:0;top:140px;width:380px;color:rgba(88,166,217,1);font-size:34px;font-weight:bold;}
.cFA0{text-align:center;}
.cD61{font-size:13px;margin-top:10px;margin-bottom:0;}
.cVP7{width:380px;text-align:center;bottom:10px;left:10px;position:absolute;}
.cTZH{background:url('https://always-icecream.com/generated/static-images/shared/shared/ai_medium_btn_bg.png') repeat-x  ;height:33px;position:relative;overflow:visible;text-align:center;font-size:18px;font-weight:bold;margin-top:5px;margin-left:14px;margin-right:14px;margin-bottom:5px;padding-bottom:2px;}
a:hover .cLM7, .cLM7:hover{color:rgba(255,255,255,1);}
.cVQ1{color:rgba(255,255,255,1);font-size:18px;font-weight:bold;padding-top:0;padding-left:8px;padding-right:8px;padding-bottom:0;}
a:hover .c8PT, .c8PT:hover{text-decoration:none;color:rgba(255,255,255,1);}
.cIZH{background-image:url('https://always-icecream.com/generated/static-images/shared/shared/ai_medium_btn_left.png');left:-10px;width:10px;height:33px;position:absolute;top:0;}
.cTOO{background-image:url('https://always-icecream.com/generated/static-images/shared/shared/ai_medium_btn_right.png');right:-11px;width:11px;height:33px;position:absolute;top:0;}
.cF6W{background:url('https://always-icecream.com/generated/static-images/shared/shared/ai_medium_btn_bg.png') repeat-x  ;height:33px;position:relative;overflow:visible;text-align:center;display:none;font-size:18px;font-weight:bold;margin-top:5px;margin-left:14px;margin-right:14px;margin-bottom:5px;padding-bottom:2px;}
.cTTN{cursor:pointer;background:url('https://always-icecream.com/generated/static-images/shared/shared/ai_button.png') no-repeat 0px 0px;border:none;height:31px;width:93px;text-align:center;display:none;bottom:10px;position:absolute;left:148px;color:rgba(255,255,255,1);font-size:11px;padding-bottom:2px;}
.cKSZ{border-radius:10px;background-color:rgba(255,255,255,1);position:absolute;text-align:center;height:470px;right:20px;width:60px;top:20px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.c8N7{text-decoration:underline;border:none;display:inline-block;color:rgba(255,51,153,1);margin-top:5px;margin-bottom:5px;}
.cHZQ{width:100%;height:100%;position:absolute;top:0;left:0;z-index:500;}
.cVJD{background-color:rgba(0,0,0,1);width:100%;height:100%;position:absolute;}
.c8TA{width:100%;top:100px;position:absolute;}
.c9ZY{float:right;right:20px;position:relative;}
.c6VB{background:url('https://always-icecream.com/generated/static-images/shared/shared/ai_medium_btn_bg.png') repeat-x  ;height:33px;position:relative;overflow:visible;text-align:center;width:415px;display:inline-block;font-size:18px;font-weight:bold;margin-top:0;margin-left:8px;margin-right:6px;margin-bottom:0;padding-top:0;padding-left:5px;padding-right:5px;padding-bottom:0;}
.cZ3K{border:none;position:absolute;width:15px;height:44px;}
.cUGV{border:none;position:absolute;right:0;width:15px;height:44px;}
.cEDX{background-image:url('https://always-icecream.com/uploads/quiz-media/xlga5j2r.dte.jpg');}
.cWND{background-image:url('https://always-icecream.com/uploads/quiz-media/wpfimklg.42o.jpg');}
.c5E0{text-decoration:underline;border:none;display:none;color:rgba(39,183,176,1);margin-left:10px;margin-right:10px;}
a:hover .cJTH, .cJTH:hover{text-decoration:none;color:rgba(115,140,223,1);}
.cSG9{text-decoration:underline;border:none;display:none;color:rgba(0,112,136,1);margin-left:10px;margin-right:10px;}
.cKMM{line-height:32px;color:rgba(120,120,120,1);font-size:20px;font-weight:normal;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.c8DY{text-decoration:underline;border:none;display:inline-block;color:rgba(235,72,34,1);margin-left:10px;margin-right:10px;}
.c6D5{background-image:url('https://always-icecream.com/uploads/quiz-media/alz5b4s2.niq.jpg');}
.cU1P{background-image:url('https://always-icecream.com/uploads/quiz-media/zuxcapc5.pwj.jpg');}
.cVJU{background-image:url('https://always-icecream.com/uploads/quiz-media/2huoyy45.civ.jpg');}
.cWHA{background-image:url('https://always-icecream.com/uploads/quiz-media/cdi4izbo.q2c.jpg');}
